@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
}
#a-main { padding:0px 60px 0px 0px ;
}
#a-side-a { padding:2% 2% 2% 2% ;
}
#a-side-b { padding:10px 10px 10px 10px ;
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 10px 0px 10px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk2335 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk2334 { background-color:#E2A728; }
#bk2334 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk26597 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk26576 { background-color:#F4CCCC; }
#bk2337 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 


@media (max-width: 641px) {
		#bk2332.b-plain > .column,#bk2332.b-plain > .g-column,#bk2332.b-both_diff > .column,#bk2332.b-both_diff > .g-column,#bk2332.b-headlines > .column,#bk2332.b-headlines > .g-column,#bk2332.b-album > .column,#bk2332.b-album > .g-column,#bk2332.b-tab > .column,#bk2332.b-tab > .g-column,#bk2332.b-accordion > .column,#bk2332.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk26528.b-plain > .column,#bk26528.b-plain > .g-column,#bk26528.b-both_diff > .column,#bk26528.b-both_diff > .g-column,#bk26528.b-headlines > .column,#bk26528.b-headlines > .g-column,#bk26528.b-album > .column,#bk26528.b-album > .g-column,#bk26528.b-tab > .column,#bk26528.b-tab > .g-column,#bk26528.b-accordion > .column,#bk26528.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2335.b-plain > .column,#bk2335.b-plain > .g-column,#bk2335.b-both_diff > .column,#bk2335.b-both_diff > .g-column,#bk2335.b-headlines > .column,#bk2335.b-headlines > .g-column,#bk2335.b-album > .column,#bk2335.b-album > .g-column,#bk2335.b-tab > .column,#bk2335.b-tab > .g-column,#bk2335.b-accordion > .column,#bk2335.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2335 > div { padding: 15px; }
		#bk2338.b-plain > .column,#bk2338.b-plain > .g-column,#bk2338.b-both_diff > .column,#bk2338.b-both_diff > .g-column,#bk2338.b-headlines > .column,#bk2338.b-headlines > .g-column,#bk2338.b-album > .column,#bk2338.b-album > .g-column,#bk2338.b-tab > .column,#bk2338.b-tab > .g-column,#bk2338.b-accordion > .column,#bk2338.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk2339.b-plain > .column,#bk2339.b-plain > .g-column,#bk2339.b-both_diff > .column,#bk2339.b-both_diff > .g-column,#bk2339.b-headlines > .column,#bk2339.b-headlines > .g-column,#bk2339.b-album > .column,#bk2339.b-album > .g-column,#bk2339.b-tab > .column,#bk2339.b-tab > .g-column,#bk2339.b-accordion > .column,#bk2339.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2340.b-plain > .column,#bk2340.b-plain > .g-column,#bk2340.b-both_diff > .column,#bk2340.b-both_diff > .g-column,#bk2340.b-headlines > .column,#bk2340.b-headlines > .g-column,#bk2340.b-album > .column,#bk2340.b-album > .g-column,#bk2340.b-tab > .column,#bk2340.b-tab > .g-column,#bk2340.b-accordion > .column,#bk2340.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2333.b-plain > .column,#bk2333.b-plain > .g-column,#bk2333.b-both_diff > .column,#bk2333.b-both_diff > .g-column,#bk2333.b-headlines > .column,#bk2333.b-headlines > .g-column,#bk2333.b-album > .column,#bk2333.b-album > .g-column,#bk2333.b-tab > .column,#bk2333.b-tab > .g-column,#bk2333.b-accordion > .column,#bk2333.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk25862.b-plain > .column,#bk25862.b-plain > .g-column,#bk25862.b-both_diff > .column,#bk25862.b-both_diff > .g-column,#bk25862.b-headlines > .column,#bk25862.b-headlines > .g-column,#bk25862.b-album > .column,#bk25862.b-album > .g-column,#bk25862.b-tab > .column,#bk25862.b-tab > .g-column,#bk25862.b-accordion > .column,#bk25862.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2341.b-plain > .column,#bk2341.b-plain > .g-column,#bk2341.b-both_diff > .column,#bk2341.b-both_diff > .g-column,#bk2341.b-headlines > .column,#bk2341.b-headlines > .g-column,#bk2341.b-album > .column,#bk2341.b-album > .g-column,#bk2341.b-tab > .column,#bk2341.b-tab > .g-column,#bk2341.b-accordion > .column,#bk2341.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2334.b-plain > .column,#bk2334.b-plain > .g-column,#bk2334.b-both_diff > .column,#bk2334.b-both_diff > .g-column,#bk2334.b-headlines > .column,#bk2334.b-headlines > .g-column,#bk2334.b-album > .column,#bk2334.b-album > .g-column,#bk2334.b-tab > .column,#bk2334.b-tab > .g-column,#bk2334.b-accordion > .column,#bk2334.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2334 > div { padding: 0px; }
		#bk28365.b-plain > .column,#bk28365.b-plain > .g-column,#bk28365.b-both_diff > .column,#bk28365.b-both_diff > .g-column,#bk28365.b-headlines > .column,#bk28365.b-headlines > .g-column,#bk28365.b-album > .column,#bk28365.b-album > .g-column,#bk28365.b-tab > .column,#bk28365.b-tab > .g-column,#bk28365.b-accordion > .column,#bk28365.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk26577.b-plain > .column,#bk26577.b-plain > .g-column,#bk26577.b-both_diff > .column,#bk26577.b-both_diff > .g-column,#bk26577.b-headlines > .column,#bk26577.b-headlines > .g-column,#bk26577.b-album > .column,#bk26577.b-album > .g-column,#bk26577.b-tab > .column,#bk26577.b-tab > .g-column,#bk26577.b-accordion > .column,#bk26577.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27795.b-plain > .column,#bk27795.b-plain > .g-column,#bk27795.b-both_diff > .column,#bk27795.b-both_diff > .g-column,#bk27795.b-headlines > .column,#bk27795.b-headlines > .g-column,#bk27795.b-album > .column,#bk27795.b-album > .g-column,#bk27795.b-tab > .column,#bk27795.b-tab > .g-column,#bk27795.b-accordion > .column,#bk27795.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27510.b-plain > .column,#bk27510.b-plain > .g-column,#bk27510.b-both_diff > .column,#bk27510.b-both_diff > .g-column,#bk27510.b-headlines > .column,#bk27510.b-headlines > .g-column,#bk27510.b-album > .column,#bk27510.b-album > .g-column,#bk27510.b-tab > .column,#bk27510.b-tab > .g-column,#bk27510.b-accordion > .column,#bk27510.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk26597.b-plain > .column,#bk26597.b-plain > .g-column,#bk26597.b-both_diff > .column,#bk26597.b-both_diff > .g-column,#bk26597.b-headlines > .column,#bk26597.b-headlines > .g-column,#bk26597.b-album > .column,#bk26597.b-album > .g-column,#bk26597.b-tab > .column,#bk26597.b-tab > .g-column,#bk26597.b-accordion > .column,#bk26597.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk26597 > div { padding: 0px; }
		#bk26576.b-plain > .column,#bk26576.b-plain > .g-column,#bk26576.b-both_diff > .column,#bk26576.b-both_diff > .g-column,#bk26576.b-headlines > .column,#bk26576.b-headlines > .g-column,#bk26576.b-album > .column,#bk26576.b-album > .g-column,#bk26576.b-tab > .column,#bk26576.b-tab > .g-column,#bk26576.b-accordion > .column,#bk26576.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2336.b-plain > .column,#bk2336.b-plain > .g-column,#bk2336.b-both_diff > .column,#bk2336.b-both_diff > .g-column,#bk2336.b-headlines > .column,#bk2336.b-headlines > .g-column,#bk2336.b-album > .column,#bk2336.b-album > .g-column,#bk2336.b-tab > .column,#bk2336.b-tab > .g-column,#bk2336.b-accordion > .column,#bk2336.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2337.b-plain > .column,#bk2337.b-plain > .g-column,#bk2337.b-both_diff > .column,#bk2337.b-both_diff > .g-column,#bk2337.b-headlines > .column,#bk2337.b-headlines > .g-column,#bk2337.b-album > .column,#bk2337.b-album > .g-column,#bk2337.b-tab > .column,#bk2337.b-tab > .g-column,#bk2337.b-accordion > .column,#bk2337.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2337 > div { padding: 15px; }
		#bk27487.b-plain > .column,#bk27487.b-plain > .g-column,#bk27487.b-both_diff > .column,#bk27487.b-both_diff > .g-column,#bk27487.b-headlines > .column,#bk27487.b-headlines > .g-column,#bk27487.b-album > .column,#bk27487.b-album > .g-column,#bk27487.b-tab > .column,#bk27487.b-tab > .g-column,#bk27487.b-accordion > .column,#bk27487.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc9550_1{width:80px;}
#imgsrc6728_1{width:80px;}


@media (max-width: 641px) {
	#imgsrc9550_1{width:80px;}
	#imgsrc6728_1{width:80px;}
}
